Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 13:34:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre purnima                    Bot:  Hi again! Bot:  Please enter your name Customer:  purnima Bot:  Hi Purnima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547532417 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:27 PM, 08th Apr                   Mohammad                   Hi Purnima, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            05:30 PM, 08th Apr                   Mohammad                   I can see that you have contacted us regarding this order 4547532417 ?           05:30 PM, 08th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:32 PM, 08th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:34 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373552